<?php

    $cat_walking_theme_css= "";

    /*------------------ Footer CSS -------------------*/
    $pet_care_zone_footer_bg_color = get_theme_mod( 'pet_care_zone_footer_bg_color');
    if($pet_care_zone_footer_bg_color != '' ){
        $cat_walking_theme_css .='#colophon {';
            $cat_walking_theme_css .='background-color: '.esc_attr($pet_care_zone_footer_bg_color).' ; ';
        $cat_walking_theme_css .='}';
    }